RubyGems Navigation menu

rubocop-discourse 2.0.0

Custom rubocop cops used by Discourse

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.7.1 - February 29, 2024 (18.5 KB)
  2. 3.7.0 - February 28, 2024 (18.5 KB)
  3. 3.6.1 - February 01, 2024 (13.5 KB)
  4. 3.6.0 - December 15, 2023 (13.5 KB)
  5. 3.5.1 - December 15, 2023 (13.5 KB)
  6. 2.0.0 - March 24, 2020 (8 KB)
Show all versions (32 total)

Runtime Dependencies (1):

rubocop >= 0.69.0

Development Dependencies (1):

rake ~> 13.0

Owners:

Pushed by:

Authors:

  • David Taylor

SHA 256 checksum:

c61c11d0885b118c757cbcffca849848df9262bdfc5b5d759c7cc7a6b4b5ba6b

Total downloads 521,101

For this version 1,431

License:

MIT

Required Ruby Version: >= 0

Links: